Subject: FW: Follow up to our meeting 9.8.01
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Aug 2001 12:38:20 -0700 (PDT)

-----Original Message-----
From: Leppard, Steve 
Sent: Thursday, August 16, 2001 9:45 AM
To: Kaminski, Vince J; Gold, Joe
Cc: Lynch, Drew
Subject: FW: Follow up to our meeting 9.8.01

Vince

It seems that Risk are getting out of the book publishing business to concentrate on their journals.  I have established contact with the senior commissioning editor for Wiley, who is interested in working with us to publish something like our joint Risk publication (Managing Energy Price Risk), as well as a similar title on metals.

I'm due to go on holiday from tomorrow for a couple of weeks.  Would you be interested in following up with her, or should I continue when I return from my break?
(Vince - Something you may not be aware of is that I'm moving over to trade oil derivatives when I return from my holiday for Niamh Clarke/John Nowlan.)

Given that I'm getting out of the metals business it would be appropriate for someone else to pick up the metals price risk book proposal, though I am happy to continue with it if Joe wishes.

Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 16 August 2001 15:19
To: Leppard, Steve
Subject: Follow up to our meeting 9.8.01

Dear Steve

It was a pleasure meeting up with you again last week.  I enjoyed our
meeting and found it most informative - thanks for the tour of the various
trading floors.

As discussed, I would be most interested in pursuing a book on metals
trading, and more broadly, various books on the quantitative aspects of
energy trading (& related commodities). Wiley is renowned for the depth and
breadth of its finance publishing and, in particular, well-respected for
the more quantitative part of our finance list.  Such titles include
Rebonato's 'Interest Rate Option Models'; Willmott's 'Paul Willmott on
Quantitative Finance'; Taleb 'Dynamic Hedging'; Saunders 'Credit Risk
Measurement'; James/Webber 'Interest Rate Modelling'; Caouette et al
'Managing Credit Risk'; Carol Alexander's 'Risk Management' and so on.
One area that we are interesting in publishing in is in the area of energy,
in its broadest sense.  Enron is obviously a key player in this market, and
we would certainly welcome exploring various options in terms of publishing
books with Enron, Enron employees or as part of a collaboration with
various industry players.

Wiley is a publisher with an international reputation.  Within finance we
commission product from the US, Europe and Asia, under the Wiley Finance
umbrella.  A key part of our publishing strategy is to present our titles
as a seamless whole, with global sales, marketing and distribution.  Our
various sales channels include teams dedicated to servicing the needs of
the booktrade; online accounts; corporates; libraries, universities and the
increasing number of e-content providers (e.g. NetLibrary; Fat Brain etc.)

Topics of interest that initially spring to mind include:
   Managing Metals Price Risk
   Managing Energy Price Risk
   Weather Risk Management
   Books on trading, risk management etc. for specific commodities
   (broadband; electricity, natural gas, oil etc.)

When we met you discussed the possibility of putting together a book
proposal on metals, with your team at Enron.  I very much hope that you
decide to pursue this further.  For your information, I have attached our
standard new book proposal form below, as a guideline.  Finally, you also
planned on speaking with Vince Kaminski about other publishing
opportunities and book ideas.  I would be more than happy to follow up with
Vince myself if you thought this appropriate.

Once again, thanks for your time last Thursday. I very much look forward to
hearing from you.

All best wishes
Sam

Samantha Whittaker
Senior Publishing Editor, Finance
John Wiley & Sons Ltd.
Direct T: +44 (0)1243 770643
Mobile: 07764335111

New Book Proposal Form

1.  A statement of the purpose and main features of the proposed book - its
raison d'etre. (e.g. why the need for such a book; size of market;
inclusion of case studies and so on).
2.  A note of the specific types of readership the book would attract, and
why.  For example, a definition of the type of practitioner who would be
interested in the book, including job titles.
3.  Notes comparing the nearest existing books which might be thought
related or competitive.  How would your book differ?
4.  A list of chapters, with brief notes on the content of each chapter
plus an estimate of the approximate length.
5. A note, if possible, of the likely illustrative content of each chapter;
the number of tables, drawings, graphs etc.
6. Author C.V.
7.  When you would hope to deliver the manuscript, assuming the project
goes to contract.